请选择 进入手机版 | 继续访问电脑版
  • 设为首页
  • 收藏本站
  • 桌面快捷
  • 手机版
  • 微信
    站长微信 搜索微信号:
    q515138
  • 快捷导航

    对不起,您安装的不是正版应用,安装程序无法继续执行 Discuz!x系列教程

    [复制链接]
    作者: admin(管理员) | 丢币: 45447 (丢币充值 | 升级VIP) | 查看: 24| 回复: 0| 发表于 2019-11-3 08:47:26 | 显示全部楼层 |阅读模式
    对不起,您安装的不是正版应用,安装程序无法继续执行 Discuz!x系列教程
    这个是因为这个模板、插件是正版的,而discuz 社区在更新到2.0以上后,增加了对插件的版本检测,那名我们有没有办法解决呢?答案是很简单的。

    在网站的根目录下找到/source/function/function_cloudaddons.php这个文件,然后打开,再找到cloudaddons_validator标记,删去或者注释掉
    1. cpmsg('cloudaddons_genuine_message', '', 'error', array('addonid' => $addonid));
    复制代码
    这句代码,这样就解决问题了。
    推荐给好友: [复制链接]
    楼主热帖
    回复

    使用道具 举报

    网站地图/百度统计/免责声明/Archiver/手机版/小黑屋/ZiDiu.Com ( 粤ICP备17166275号 )

    快速回复 返回顶部 返回列表